Language

Package: aalib @ 1.4rc5

Synopsis

ASCII-art library

Description

AA-lib is a low level gfx library which does not require graphics device. In fact, there is no graphical output possible. AA-lib replaces those old-fashioned output methods with powerful ascii-art renderer.

Home page
http://aa-project.sourceforge.net/aalib/
Location
gnu/packages/video.scm (line: 726, column: 2)
License

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/d5cjg6g6y753kml5d8hjkbvl18sh9cdc-aalib-1.4rc5.drv
x86_64-linuxx86_64-w64-mingw32/gnu/store/ypyl9q63qzfz85vrv76zsmpw303kaa4y-aalib-1.4rc5.drv
x86_64-linuxriscv64-linux-gnu/gnu/store/rj5p48ki5wi9f9c2jszbsk8yabhvkaki-aalib-1.4rc5.drv
x86_64-linuxpowerpc-linux-gnu/gnu/store/nhzrnvjsiswcaxljr92bvhhzjrqdylwx-aalib-1.4rc5.drv
x86_64-linuxpowerpc64le-linux-gnu/gnu/store/x5x8i3d9h71n7savdqdbfdka57pxszz3-aalib-1.4rc5.drv
x86_64-linuxmips64el-linux-gnu/gnu/store/b8zgx6plhv4r4phrn3q4d13nysj4f9dn-aalib-1.4rc5.drv
x86_64-linuxi686-w64-mingw32/gnu/store/d37mbxnk6d3l9v3426bx66w16yllbg2r-aalib-1.4rc5.drv
x86_64-linuxi586-pc-gnu/gnu/store/jlly7myjzbjcw1fw361idiap99mnlplm-aalib-1.4rc5.drv
x86_64-linuxarm-linux-gnueabihf/gnu/store/wm9pxrklnxcqxfv2b269z3z4lvg5lla4-aalib-1.4rc5.drv
x86_64-linuxaarch64-linux-gnu/gnu/store/yp5vch51l9vz86x81w343frv0vdjgmh4-aalib-1.4rc5.drv
riscv64-linux/gnu/store/qmdsnkkgaxi29l1apzwjla0n3vxgd3aj-aalib-1.4rc5.drv
    powerpc-linux/gnu/store/dpj00l3d3mh28d7b4h65y60rvsg70y54-aalib-1.4rc5.drv
      powerpc64le-linux/gnu/store/pppr9a2rzf3rqf2l2j6531zkihh7qh67-aalib-1.4rc5.drv
      mips64el-linux/gnu/store/qrs8c6r50fyh5yb0k825mi47x0jmlrpi-aalib-1.4rc5.drv
        i686-linux/gnu/store/55qhqidba4aa5g9d3q5x0fymkcfypdjb-aalib-1.4rc5.drv
        i586-gnu/gnu/store/ipm5zvzax1kipxi836vcl3zg8im73k4j-aalib-1.4rc5.drv
        armhf-linux/gnu/store/h8n5glfmnmdscjpr4vdc4vwp0dsrnprk-aalib-1.4rc5.drv
        aarch64-linux/gnu/store/9z70fx9s3ckg5hm5j0zw5rbkbmzblkkd-aalib-1.4rc5.drv

        Lint warnings

        LinterMessageLocation
        input-labels

        Identify input labels that do not match package names

        label 'makeinfo' does not match package name 'texinfo'
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7fb2d2987dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f3e6bc77dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f62abeb7dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7fa23c1dddc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f0f10522dc0> input: ("_" "static")>